{
	"name": "table/external/4d/manager/order/redirect/terms_of_payment.json",
	"table_name": "terms_of_payment",
	"table_name_local": "terms_of_payment",
	 "redirect": {
     "top_terms_of_payment_id": "top_terms_of_payment_id",
     "top_name": "top_name",
		 "top_discount_percentage": "top_discount_percent",
     "top_discount_days": "top_discount_days",
     "top_net_days": "top_net_days",
	   "top_info": "top_info",
     "top_ar_code": "ord_json_data.ar_code",
     "top_customer_project": "top_json_data.customer_project",
     "top_discount_percentage": "top_json_data.discount_percentage",
     "top_export_code": "top_json_data.export_code",
     "top_no_due_date": "top_json_data.no_due_date",
     "top_project_id": "top_json_data.project_id",
     "top_target_date_difference": "top_json_data.target_date_difference",
     "top_transfer_id": "top_json_data.transfer_id",
     "top_transfer_state": "top_json_data.transfer_state"
   }
}
